package telegram

import "github.com/gofiber/fiber/v2"

func (r *Telegram) Register(router fiber.Router) {
	router.Get("/pool", r.GetPoolTgAccounts)
	router.Post("/create", r.AddingTgAccount)
	router.Delete("/:id", r.DeleteTgAccountByID)
	router.Post("/setCode", r.SettingTgCode)
}

func (r *Telegram) Name() string {
	return "telegram"
}
